CREATE TABLE arb_system_parameters_ (
    SYSTEM_PARAMETER_ID          NUMBER(18, 0) ,
    FILTER_NOT_PRINT_FLAG        VARCHAR2(4)   ,
    FILTER_TRX_DAYS              NUMBER(5, 0)  ,
    AGING_BUCKET_ID              NUMBER(18, 0) ,
    APPLY_CREDIT_FLAG            VARCHAR2(4)   ,
    PAYMENT_APPROVAL_FLAG        VARCHAR2(4)   ,
    CROSS_BU_PAYMENT_FLAG        VARCHAR2(4)   ,
    SERVICE_CHARGE_FLAG          VARCHAR2(4)   ,
    DISCOUNT_GRACE_DAYS_FLAG     VARCHAR2(4)   ,
    ZERO_PAYMENT_FLAG            VARCHAR2(4)   ,
    MAX_FUTURE_PAYMENT_DAYS      NUMBER(5, 0)  ,
    REG_HOLD_DOMAIN              VARCHAR2(120) ,
    REG_HOLD_DAYS                NUMBER(5, 0)  ,
    ACCT_ACCESS_APPROVAL_FLAG    VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY           VARCHAR2(120) ,
    ATTRIBUTE1                   VARCHAR2(600) ,
    ATTRIBUTE2                   VARCHAR2(600) ,
    ATTRIBUTE3                   VARCHAR2(600) ,
    ATTRIBUTE4                   VARCHAR2(600) ,
    ATTRIBUTE5                   VARCHAR2(600) ,
    ATTRIBUTE6                   VARCHAR2(600) ,
    ATTRIBUTE7                   VARCHAR2(600) ,
    ATTRIBUTE8                   VARCHAR2(600) ,
    ATTRIBUTE9                   VARCHAR2(600) ,
    ATTRIBUTE10                  VARCHAR2(600) ,
    ATTRIBUTE11                  VARCHAR2(600) ,
    ATTRIBUTE12                  VARCHAR2(600) ,
    ATTRIBUTE13                  VARCHAR2(600) ,
    ATTRIBUTE14                  VARCHAR2(600) ,
    ATTRIBUTE15                  VARCHAR2(600) ,
    ATTRIBUTE_DATE1              DATE          ,
    ATTRIBUTE_DATE2              DATE          ,
    ATTRIBUTE_DATE3              DATE          ,
    ATTRIBUTE_DATE4              DATE          ,
    ATTRIBUTE_DATE5              DATE          ,
    ATTRIBUTE_NUMBER1            NUMBER        ,
    ATTRIBUTE_NUMBER2            NUMBER        ,
    ATTRIBUTE_NUMBER3            NUMBER        ,
    ATTRIBUTE_NUMBER4            NUMBER        ,
    ATTRIBUTE_NUMBER5            NUMBER        ,
    CREATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    SYSTEM_PARAMETER_ID          NUMBER(18, 0) ,
    FILTER_NOT_PRINT_FLAG        VARCHAR2(4)   ,
    FILTER_TRX_DAYS              NUMBER(5, 0)  ,
    AGING_BUCKET_ID              NUMBER(18, 0) ,
    APPLY_CREDIT_FLAG            VARCHAR2(4)   ,
    PAYMENT_APPROVAL_FLAG        VARCHAR2(4)   ,
    CROSS_BU_PAYMENT_FLAG        VARCHAR2(4)   ,
    SERVICE_CHARGE_FLAG          VARCHAR2(4)   ,
    DISCOUNT_GRACE_DAYS_FLAG     VARCHAR2(4)   ,
    ZERO_PAYMENT_FLAG            VARCHAR2(4)   ,
    MAX_FUTURE_PAYMENT_DAYS      NUMBER(5, 0)  ,
    REG_HOLD_DOMAIN              VARCHAR2(120) ,
    REG_HOLD_DAYS                NUMBER(5, 0)  ,
    ACCT_ACCESS_APPROVAL_FLAG    VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY           VARCHAR2(120) ,
    ATTRIBUTE1                   VARCHAR2(600) ,
    ATTRIBUTE2                   VARCHAR2(600) ,
    ATTRIBUTE3                   VARCHAR2(600) ,
    ATTRIBUTE4                   VARCHAR2(600) ,
    ATTRIBUTE5                   VARCHAR2(600) ,
    ATTRIBUTE6                   VARCHAR2(600) ,
    ATTRIBUTE7                   VARCHAR2(600) ,
    ATTRIBUTE8                   VARCHAR2(600) ,
    ATTRIBUTE9                   VARCHAR2(600) ,
    ATTRIBUTE10                  VARCHAR2(600) ,
    ATTRIBUTE11                  VARCHAR2(600) ,
    ATTRIBUTE12                  VARCHAR2(600) ,
    ATTRIBUTE13                  VARCHAR2(600) ,
    ATTRIBUTE14                  VARCHAR2(600) ,
    ATTRIBUTE15                  VARCHAR2(600) ,
    ATTRIBUTE_DATE1              DATE          ,
    ATTRIBUTE_DATE2              DATE          ,
    ATTRIBUTE_DATE3              DATE          ,
    ATTRIBUTE_DATE4              DATE          ,
    ATTRIBUTE_DATE5              DATE          ,
    ATTRIBUTE_NUMBER1            NUMBER        ,
    ATTRIBUTE_NUMBER2            NUMBER        ,
    ATTRIBUTE_NUMBER3            NUMBER        ,
    ATTRIBUTE_NUMBER4            NUMBER        ,
    ATTRIBUTE_NUMBER5            NUMBER        ,
    CREATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    CONSTRAINT pk_arb_system_parameters_ PRIMARY KEY (SYSTEM_PARAMETER_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, SYSTEM_PARAMETER_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
